@charset "UTF-8";

html, body {
	height: 100%;
}

@font-face {
    font-family: 'roboto-medium-webfont';
    src: url('roboto-medium-webfont.eot');
    src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-medium-webfont.woff') format('woff'),
         url('roboto-medium-webfont.ttf') format('truetype'),
         url('roboto-medium-webfont.svg#roboto-medium-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-regular-webfont';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#roboto-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-light-webfont.woff') format('woff'),
         url('roboto-light-webfont.ttf') format('truetype'),
         url('roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	position: relative;
	min-width: 990px;
	text-align: left;
	color: #6d6c6c;
	background: #f1f1f1;
	font: 13px/1.25 Arial, Helvetica, sans-serif;
}

.roboto-m {font-family: 'roboto-medium-webfont';}
.roboto-r {font-family: 'roboto-regular-webfont';}
.roboto-l {font-family: 'robotolight';}

.clear-fix {
	list-style: none;
	margin: 0;
	padding: 0;
}

.clear {
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0;
}

.clear-self:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: '';
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'robotolight', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1.25;
	color: #373737;
}

h1 {font-size: 26px;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.17em;}
h4 {font-size: 1em;}
h5 {font-size: .83em;}
h6 {font-size: .67em;}

a {
	text-decoration: underline;
	color: #ff9442;
}

a:hover {
	text-decoration: none;
}

/* OTHES
//----------------------------------------------------------------------------*/

.online {
  position: fixed;
  right:0;
  top: 289px;
  width: 37px;
  height: 194px;
  display: block;
  background: url(../online.png) 0 0 no-repeat;
}

.site-path {
	margin-bottom: 10px;
	white-space: pre-wrap;
	line-height: 1;
}

.header a img, .sidebar a img, .footer a img {
	border: none;
}

.header p, .sidebar p, .footer p {
	margin: 0;
}

/* WRAPPER
//----------------------------------------------------------------------------*/

.site-wrapper {
	width: 100%;
	min-height: 100%;
	margin: 0 auto -200px;
	background: url(../top-rep.jpg) center top repeat-y;
}

.site-wrapper:after {
	display: block;
	content: "";
	height: 200px;
	visibility: hidden;
}

.site-wrapper-in {
	width: 990px;
	margin: 0 auto;
}

/* HEADER
//----------------------------------------------------------------------------*/

.header {
	position: relative;
	min-height: 160px;
	background: url(../top-pic.jpg) center top no-repeat;
}

.site-logo {
	position: absolute;
	left: 50px;
	top: 69px;
}

.tel-top {
	position: absolute;
	right: 51px;
	top: 69px;
	font-size: 22px;
	color: #2c2c2c;
}

.tel-top .s1 {
	display: block;
	color: #5b5b5b;
	font-size: 14px;
}

.nav-top-wr {
	margin: 0 30px 20px 30px;
	min-height: 60px;
	background: #f6f6f6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.nav-top-right {
	float: right;
}

.nav-top-left {
	overflow: hidden;
}

.nav-top {
	padding: 10px 0;
}

.nav-top > li {
	float: left;
}

.nav-top > li > a {
	display: block;
	font-size: 14px;
	color: #2c2c2c;
	line-height: 40px;
	text-decoration: none;
	padding: 0 11px;
}

.nav-top  >li > a:hover, .nav-top  >li.active > a {
	color: #fff;
	background: #ff9442;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.nav-top ul{padding:8px 0; margin:0; list-style:none; position:absolute; z-index:100; width:174px; display:none; background:#F6F6F6; border-radius:4px; }
.nav-top ul ul{ margin:-8px 0 0 2px;}
.nav-top ul li a { display:block; color:#424242; text-decoration:none; padding: 7px 10px; margin:0 10px; border-radius:4px; font-size: 13px; font-weight:normal}
.nav-top ul li a:hover, .nav-top ul li.active> a { color:#fff; background: #FF9442;}

.search {width: 226px; height: 17px; margin: 21px 20px 0 0; padding: 0;}
.search input[type=text] {
	float: left;
	width: 205px; 
	height: 17px;
	margin: 0; 
	padding: 0 5px 0 0;
	color: #1b1b1b; 
	border: none;
	outline: none; 
	background: transparent;
	font:normal 14px 'robotoregular', Arial, Helvetica, sans-serif;
}
.search input[type=submit] {margin:0; padding: 0; width: 16px; height: 17px; border: none; background: url(../search-btn.png) 0 0 no-repeat;}

.slider-wr {
	margin: 0 30px 20px;
}

.top-block-body {
    width: 924px;
	margin: 0 30px;
	text-align: justify;
    margin: 0 auto;
}

.top-block-body li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 180px;
	height: 168px;
	padding: 0 14px;
	border: 1px solid #eee;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #f5f5f5;	
}

.top-block-body li.help {
	width: 100%;
	height: 0;
	visibility: hidden;
}

.top-block-in {
	text-align: left;
	position: relative;
}

.top-block-title {
	font-size: 15px;
	color: #2c2c2c;
	padding-top: 12px;
	padding-bottom: 9px;
	border-bottom: 1px solid #dddddd;
}

.top-block-text {
	padding-top: 10px;
	font-size: 13px;
	color: #2c2c2c;
}

.top-block-text p {margin: 0; padding: 0;}

.top-block-link {
	position: absolute;
	right: 19px;
	bottom: 16px;
}

.top-block-link a {
	display: inline-block;
	padding-right: 9px;
	font-size: 13px;
	color: #2c2c2c;
	text-decoration: none;
	background: url(../top-arr.png) right 2px no-repeat;
}

.top-block-link a:hover {
	text-decoration: underline;
}

.news-wr {
	width: 890px;
	margin: 0 auto;
	min-height: 50px;
	padding: 0 50px 20px 50px;
}

.news-title {
	font-size: 23px;
	color: #2b2b2b;
	text-transform: uppercase;
	line-height: 1;
	padding-bottom: 22px;
	padding-top: 18px;
	border-bottom: 1px solid #eeeeee;
}

.news-title a {
	margin-top: 5px;
	display: inline-block;
	float: right;
	font-size: 13px;
	color: #373737;
	text-transform: none;
	text-decoration: none;
}

.news-title a .s1 {
	color: #ff9442;
	text-decoration: underline;
}

.news-title a:hover .s1 {
	text-decoration: none;
}

.news-body {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	padding-top: 24px;
}

.news-date {
	width: 46px;
	font-size: 13px;
	color: #7c7c7c;
	float: left;
}

.news-note {
	overflow: hidden;
	padding-left: 25px;
}

.news-date .s1 {
	width: 46px;
	text-align: center;
	display: block;
	font-size: 30px;
	color: #2c2c2c;
}

.news-note-title {
	font-size: 16px;
	color: #2b2b2b;
}

.news-note {
	font-size: 13px;
	color: #7c7c7c;
}

.news-note a {
    padding-top: 14px;
	display: block;
	font-size: 13px;
	color: #ff9442;
}

/* MAIN
//----------------------------------------------------------------------------*/

.content-wrapper {
	position: relative;
	width: 100%;
	min-height: 0;
}

.main {
	float: left;
	width: 100%;
}

.content {
	padding: 0 50px 24px 50px;
}

.sidebar {
	position: relative;
}

/* Sidebar left
//----------------------------------------------------------------------------*/

.sidebar.left {
	float: left;
	width: 250px;
	margin-right: -100%;
}

.sidebar.left ~ .main > .content {
	margin-left: 250px;
}

/* Sidebar right
//----------------------------------------------------------------------------*/

.sidebar.right {
	float: right;
	width: 250px;
	margin-left: -250px;
}

.sidebar.right ~ .main > .content {
	margin-right: 250px;
}

/* FOOTER
//----------------------------------------------------------------------------*/

.footer {
	position: relative;
	width: 890px;
	min-height: 200px;
	margin: auto;
	padding: 0 50px;
	background: url(../fot-bg.jpg) center bottom no-repeat;
}

.nav-bot {
	padding: 10px 0;
	min-height: 40px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #f5f5f5;	
}

.nav-bot li {
	float: left;
}

.nav-bot li a {
	display: block;
	font-size: 14px;
	color: #2c2c2c;
	line-height: 40px;
	text-decoration: none;
	padding: 0 20px;
}

.nav-bot li a:hover {
	color: #fff;
	background: #ff9442;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.logo-bot {
	position: absolute;
	left: 50px;
	top: 99px;
}

.tel-bot {
	position: absolute;
	left: 458px;
	top: 99px;
	font-size: 22px;
	color: #2c2c2c;
}

.tel-bot .s1 {
	display: block;
	color: #5b5b5b;
	font-size: 14px;
}

.site-copyright {
	position: absolute;
	right: 50px;
	top: 103px;
	text-align: right;
	font-size: 11px;
	color: #2c2c2c;
}

.site-copyright.cop {
	position: absolute;
	right: 50px;
	top: 123px;
	text-align: right;
	font-size: 11px;
	color: #2c2c2c;
}
.site-copyright a {
	display: block;
	color: #ff9442;
}



/* TABLES
//----------------------------------------------------------------------------*/

.table0, .table1, .table2, .gallery {
	border-collapse: collapse;
}

.table0 td, .table1 td, .table2 td, .gallery td {
	padding: 0.5em;
}

.table1, .table2, .gallery {
	border: 1px solid #666;
}

.table1 th, .table1 td,
.table2 th, .table2 td,
.gallery th, .gallery td {
	border: 1px solid #666;
}

.table2 th {
	padding: 0.5em;
	color: #fff;
	background: #666;
}


.lang {
	position: absolute;
    top: 34px;
    right: 28px;
    margin: 0;
    padding: 2px 0px 0 5px;
    background: #f6f6f6;
    border-radius: 3px;
}
.lang li{float:left; padding:0 5px 0 0;	list-style:none; margin:0}		
.lang li a{  outline:none}

/* 766 */